Re: gdk-Warning

Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

Autor: Christopher Wieser (christopherwieser_at_web.de)
Datum: 16. Oct 2002


> Ok, _das_ ist dann aber das Problem, da müsstest Du dann den gdb
> anwerfen, um genauer zu sehen, woran das liegt. Aber der Reihe nach:
> ist der sylpheed die Version aus Debian 3.0, also Version 0.7.4-4
> (kannst Du z.B. mit "dpkg -l sylpheed" herausfinden)?
Ich hab mir die Sourcen von der Version 8.5.1 selber kombiliert, da ich
schon bei manchen Programmen die Erfahrung gemacht hat, das das deb
Paket nicht läuft aber die selbstkombilierten Sourcen.
Das interessante ist das bie allen Versionen des Programms von 0.7.4.
bis 8.5.1 das gleiche Problem auftritt. Und auf der Homepage des Projekt
stehen zwar ähnliche Probleme, aber gnau meine Problem hab ich nicht
gefunden.
 
> Als nächstes solltest Du dann, wenn immer Du einen Fehler in einem
> Debian-Paket findest, http://bugs.debian.org/ besuchen. Dabei sollte
> man auch in den archivierten (also schon erledigten) Bugs nachsehen,
> ob da vielleicht etwas zu finden ist. So sieht z.B. Bug #135140
> (schnell erreichbar über http://bugs.debian.org/135140) Deinem Problem
> sehr ähnlich...
Das Problem tritt bei der Paket Installations und bie der Installlation
der Sourcen auf im dem Fall sollte ich wohl direkt an das Projekt
wenden. ABER ich bin mir halt nicht sicher ob es am Programm liegt, weil
mein System stürzt in letzter Zeit auch manchmal einfach ab, wenn ich zu
viel Anwendungen starte( xine, Opera, Evolution + Mozilla). Ich weiß mir
dann nicht mehr anderst zu helfen als warmstart.

MfG
Chris


Datumsansicht Baumansicht Betreffansicht Attachement-Sicht

Dieses Archiv wurde generiert von hypermail 2.1.4 : 16. Oct 2002 CEST